name: pages_-_portfolio
timestamp: 1472119905
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
positions:
  sidebar: Sidebar
  aside: Aside
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-7395: 'System Messages'
  logo:
    logo-9937: Logo
  menu:
    menu-1197: Menu
  simplecontent:
    simplecontent-2327: 'Portfolio - Header'
  infolist:
    infolist-9994: 'Portfolio Info List'
    infolist-1353: 'Portfolio Info List'
  position:
    position-position-3510: Sidebar
    position-position-6435: Aside
  imagegrid:
    imagegrid-9328: 'Portfolio Image Grid'
  simplemenu:
    simplemenu-6082: 'Useful Links'
    simplemenu-8501: Downloads
    simplemenu-5312: 'The Band'
    simplemenu-2632: Tickets
    simplemenu-2698: Press
    simplemenu-4560: Terms
  branding:
    branding-2239: Branding
  social:
    social-3086: Social
  mobile-menu:
    mobile-menu-9151: Mobile-menu
inherit:
  default:
    top: top
    system-messages-7395: system-messages-9828
    navigation: navigation
    logo-9937: logo-5992
    menu-1197: menu-4196
    sidebar: sidebar
    position-position-3510: position-position-8538
    aside: aside
    position-position-6435: position-position-8807
    copyright: copyright
    simplemenu-6082: simplemenu-6826
    simplemenu-8501: simplemenu-7048
    simplemenu-5312: simplemenu-8674
    simplemenu-2632: simplemenu-4936
    simplemenu-2698: simplemenu-7442
    simplemenu-4560: simplemenu-8181
    branding-2239: branding-9192
    social-3086: social-4772
    offcanvas: offcanvas
    mobile-menu-9151: mobile-menu-7951
